<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002482221</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/48/22/JORFARTI000002482221.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000204664" date_publi="1998-03-20" date_signature="1998-03-19" nature="DECRET" nor="FPPA9700182D" num="98-186" num_parution_jo="0067">
<TITRE_TXT c_titre_court="Décret n°98-186 du 19 mars 1998" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000204664">Décret no 98-186 du 19 mars 1998 fixant les dispositions statutaires communes applicables aux traducteurs du ministère des affaires étrangères et du ministère de l'économie, des finances et de l'industrie</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°98-186 du 19 mars 1998" debut="1996-08-01" fin="2999-01-01" id_txt="LEGITEXT000005625421">Décret n°98-186 du 19 mars 1998 fixant les dispositions statutaires communes applicables aux traducteurs du ministère des affaires étrangères et du ministère de l'économie, des finances et de l'industrie.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002482221" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">Art. 8. -  Lorsque, au titre d'une même année, sont organisés un concours externe et un concours interne, le nombre de places offertes aux concours est fixé par arrêté du ministre chargé de la fonction publique et du ministre dont relève le corps de traducteurs concerné. Le nombre de places offertes au concours externe ne peut être inférieur à 50 % du nombre total des places offertes aux deux concours.</p>
<p align="left">    Les postes ouverts aux concours qui n'auraient pas été pourvus par la nomination des candidats à l'un des concours peuvent être attribués à l'autre concours. Ce report ne peut avoir pour conséquence que le nombre des emplois offerts à l'un des concours soit supérieur aux deux tiers du nombre total de places offertes aux deux concours.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
